Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:54:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi team,

 I have returned 3 products, however I have received an email stating that
I have only returned 2 items. There was one skirt (Printed Midi A line
Skirt) I couldn't log the return through the application, I contacted call
center and they did the return from my end and I gave Aramex courier the 3
items. Can you please check and revert.
I am attaching a screen shot for your reference.

Order #9682309905

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934555